Bug 1313582 - rubygem-sequel-4.32.0 is available
Summary: rubygem-sequel-4.32.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-sequel
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alejandro_Perez
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-02 00:21 UTC by Upstream Release Monitoring
Modified: 2016-03-25 21:53 UTC (History)
2 users (show)

Fixed In Version: rubygem-sequel-4.32.0-1.fc23 rubygem-sequel-4.32.0-1.fc22 rubygem-sequel-4.32.0-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-17 20:52:04 UTC


Attachments (Terms of Use)
[patch] Update to 4.32.0 (#1313582) (959 bytes, patch)
2016-03-02 00:21 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-03-02 00:21:24 UTC
Latest upstream release: 4.32.0
Current version/release in rawhide: 4.31.0-1.fc24
URL: http://rubygems.org/gems/sequel

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-03-02 00:21:59 UTC
Created attachment 1132092 [details]
[patch] Update to 4.32.0 (#1313582)

Comment 2 Upstream Release Monitoring 2016-03-02 00:26:27 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13194040

Comment 3 Upstream Release Monitoring 2016-03-07 17:26:01 UTC
aeperezt's rubygem-sequel-4.32.0-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=742644

Comment 4 Fedora Update System 2016-03-07 18:01:15 UTC
rubygem-sequel-4.32.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8792d284bd

Comment 5 Fedora Update System 2016-03-07 18:01:21 UTC
rubygem-sequel-4.32.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ff14615b11

Comment 6 Fedora Update System 2016-03-07 18:01:25 UTC
rubygem-sequel-4.32.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1159c93b83

Comment 7 Fedora Update System 2016-03-09 21:24:05 UTC
rubygem-sequel-4.32.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8792d284bd

Comment 8 Fedora Update System 2016-03-09 22:56:59 UTC
rubygem-sequel-4.32.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1159c93b83

Comment 9 Fedora Update System 2016-03-09 23:19:01 UTC
rubygem-sequel-4.32.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ff14615b11

Comment 10 Fedora Update System 2016-03-17 20:52:02 UTC
rubygem-sequel-4.32.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-03-17 21:19:56 UTC
rubygem-sequel-4.32.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-03-25 21:52:59 UTC
rubygem-sequel-4.32.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.